#contenido1{
font-family:verdana;
background:#EEF5F7;

width:1000px;

margin:auto;
margin-top:30px;

padding:30px;

border: 1px solid #CED5D7;
border-radius: 6px;
box-shadow: 0px 5px 10px #B5C1C5;	

}
#contenido1 input[type='text'],input[type='email'],input[type='number'],input[type='password'],select{
font-size:16px;
padding: 2px;
}
nav{
 background:#1A3966;
}
nav ul{
background:#1A3966;
padding: 0.5em;
}
nav ul li{
display: inline-block;
margin:auto;
margin-right:30px;
padding-right:30px;
padding-left:30px;
border-right: 1px solid #ffffff;

}
nav ul a{
text-decoration: none;
font-size:22px;
color: #ffffff;
 font-weight:bold;

}

#encabezado {

/*padding:30px;*/

}
#encabezado img{
display:inline-block;

}
#encabezado h2{
display:inline-block;
font-size: 14px;
color:#808080;
/*color: #798e94;*/
}

#titulo h1{
display:block;
text-align: center;
font-size: 17px;
/*color: #798e94;*/
}
legend{
font-weight: bold;
font-size:18px;
color: #1A3966;
}

#login a{

 padding: 5px 15px 5px 15px;
 color: #ffffff;
 font-weight:bold;
 background: #1A3966;
 border: 1px solid #ccc;
 text-decoration: none;
 font-size:22px;
 cursor: pointer;
 float:right;
 margin-top: -80px;
}
input[type='text']{
width:190px;
padding:5px;
font-size:18px;
color:gray;
}
#tipo{
display:inline-block;
margin-left:50px;

}
#guardar1{
  padding:5px;
  font-weight: bold;
  font-size:14px;
  cursor:pointer;
  border:0px;
  background:#EEF5F7;
  color:blue;
}

#hoja{
display:inline-block;
float:left;
width:40%;
margin-right:130px;
}
#sobre{
display:inline-block;
width:40%;
}
#titulo2{
font-weight: bold;
font-size:14px;
color: #1A3966;
}


.boton{
  padding:5px;
  font-weight: bold;
  font-size:14px;
  cursor:pointer;
  border:0px;
  background:#EEF5F7;
  color:blue;

}
#generar #btnfiltrar{
display:inline-block;
cursor: pointer;
font-weight: bold;
font-size:16px;
}

#tabla1 th,#tabla2 th,#tabla3 th,#tabla4 th,#tabla5 th,#tabla6 th,#tabla7 th,#tabla8 th,#tabla9 th,#tabla10 th,#tabla11 th{

font-weight: bold;
height: 28px;
background:#e2e2e2;
padding-right:5px;
text-align: center;
font-size:15px;
/*border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;*/
}
#tabla1 td,#tabla2 td ,#tabla3 td,#tabla4 td,#tabla5 td,#tabla6 td,#tabla7 td,#tabla8 td,#tabla9 td,#tabla10 td,#tabla11 td{
font-size:13px;
height: 28px;
padding-right:4px;
padding-left:6px;
text-align: left;
/*border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;*/
}
#nav{
/*
font-weight: bold;
font-size:16px;
margin-left:910px;
*/
padding:5px;
  font-weight: bold;
  font-size:18px;
 /* color: #1A3966;*/
  cursor:pointer;
  //background:#808080;
 
/*margin-left:897px;*/

}


